
Smart Proxy - Refactor #29226

Fix Rubocop: Style/Semicolon

02/28/2020 02:10 PM - Anonymous

Status: Closed   

Priority: Low   

Assignee:    

Category: Core   

Target version:    

Difficulty:  Fixed in Releases: 2.1.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/smart-pro

xy/pull/751

  

Description

Related issues:

Related to Smart Proxy - Tracker #25369: Smart-proxy Rubocop tracker issue New

Associated revisions

Revision e62dd993 - 03/02/2020 02:42 PM - Michael Moll 

Fixes #29226 - Fix Style/Semicolon

History

#1 - 02/28/2020 02:10 PM - Anonymous

- Related to Tracker #25369: Smart-proxy Rubocop tracker issue added

#2 - 02/28/2020 02:11 PM - The Foreman Bot

- Pull request https://github.com/theforeman/smart-proxy/pull/751 added

#3 - 03/02/2020 02:43 PM - The Foreman Bot

- Fixed in Releases 2.1.0 added

#4 - 03/02/2020 03:01 PM - Anonymous

- Status changed from Ready For Testing to Closed

Applied in changeset e62dd99328a1cb866633e5aa560b4eaa62972d83.
